* {
    padding: 0;
    margin: 0;
    text-align: center;
}

body {
    font-family: Arial, sans-serif;
    background-color: #f4f4f4;
    color: #333;
    padding: 20px;
}

h1 {
    background-color: rgb(0, 0, 0);
    color: #fff;
    height: 5rem;
    line-height: 5rem;
    font-size: 3rem;
    margin-bottom: 3rem;
}

.choices {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 5rem;
    margin-bottom: 3rem;
}

.choice {
    height: 165px;
    width: 165px;
    cursor: pointer;
    transition: transform 0.2s ease, opacity 0.2s ease;
}

.choice:hover {
    opacity: 0.8;
    transform: scale(1.1);
}

img {
    height: 150px;
    width: 150px;
    object-fit: cover;
    border-radius: 50%;
}

.score {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 5rem;
    font-size: 40px;
    margin-bottom: 3rem;
}

#user, #comp {
    font-size: 60px;
}

#msg {
    background-color: black;
    color: #fff;
    font-size: 2rem;
    display: inline;
    padding: 1rem;
    border-radius: 10px;
    transition: background-color 0.3s ease, color 0.3s ease;
}

#msg.congrats {
    background-color: green;
    color: white;
}

#msg.lose {
    background-color: red;
    color: white;
}
